* { margin:0; padding:0; position: relative;}
ul,li,ol {list-style: none;}
img {display:block;}
section,div,body{
    font-family: 'Noto Sans KR', sans-serif;
}
.box{
    width: 100%;
    height: 550px;
    background: url("paris_baguette_image/subpage-product/banner-product.jpg") no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;   
   
}
.title{
    color:white;
    font-size: 60px;
    font-weight: 900;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

/* 내용 */
.section1{
    width: 1400px; 
    color: #615454;  
    margin: 0 auto; 
    padding: 200px 0;
}
.menu-box{
   border-bottom: 2px solid orange;  
   display: flex;
}
img{width:100%;}

.menu{  
    font-size: 20px;
    font-weight: 500;
    margin-right: 30px;
    cursor: pointer;     
}
.grid-box{
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    margin-top: 60px;   
    gap:30px;
}
.prod{
    /* border:1px solid; */
    margin-bottom: 20px;
}
.subject{
    text-align: center;
    font-size: 17px;
    margin-top: 10px;
}
button{
    width: 100%;
    height: 70px;
    background-color: transparent;
    font-size: 20px;
    cursor: pointer;
    margin-top: 60px;   
}
.hidden-menu{
    width: 100%;
    display: none;
}
.menu-h{
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
    margin-right: 30px;
    cursor: pointer;
}


.menu {
font-size: 20px;
font-weight: 500;
}
.menu-box2{
    border: none;
}





/* footer */
footer{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(87, 87, 87);     
}
footer .boxes{
    /* position: absolute;
    top: 15px;
    left: 30%; */
    /* border:1px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}
footer .logo-orange{
    width: 150px;
    height: 150px;
}
footer .address{
    margin-top: 9px;
    text-align: center;
    line-height: 30px;
    color:white;
    text-transform: uppercase;
}
footer .use{
    color:white;
    font-size: 13px;
    cursor: pointer;
    margin-top: 30px;
    text-align: center;
}

footer .iconbox{
    display: flex;  
    /* border: 1px solid red;  */
    margin-right: 35px;
    position: absolute;
    top: 127px;
}
footer .iconbox i {
    font-size: 20px; 
    color:rgb(255, 255, 255);
    margin-right: 15px;
} 
footer .iconbox i:last-child {   
    margin-right: 0px;
} 
footer .iconbox1{
    left: 1%;
}
footer .iconbox2{
    right: -5.4%;
}

footer .cert{
    width: 100%;
    border-top: 1px solid gray;
    /* position: absolute; */
    bottom: -19px;
    /* left: 0; */
    /* border: 1px solid greenyellow; */
    padding: 15px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .award{
    width: 70px; height: 32px; object-fit: cover;
    margin-right: 20px;
    filter: contrast(56%) brightness(90%);  
    /* left:  70px; */
}
footer .award:last-child{
    margin-right: 0px;  
}
footer .award-box{
    display: flex;
    justify-content: center; 
}